//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChiTietNhapVien
    {
        public int Id { get; set; }
        public Nullable<int> NhapVienID { get; set; }
        public Nullable<int> KhoaID { get; set; }
        public Nullable<int> PhongID { get; set; }
        public Nullable<int> TrangThaiID { get; set; }
        public Nullable<System.DateTime> NgayVaoKhoa { get; set; }
        public string ChuanDoanTuKhoaTruoc { get; set; }
        public string ChuanDoanTamThoi { get; set; }
        public Nullable<int> BenhID { get; set; }
        public Nullable<int> BacSiID { get; set; }
        public Nullable<int> YTaID { get; set; }
    }
}
